Error: RiftHealer/main.lua:196: invalid escape sequence near '"Textures/'
In RiftHealer / main.lua

as of my new download of it today.